#mainContent { background: #eeeeee url('../images/tops2.png') repeat-x; }
#left { background: #e5e5e5 url('../images/left2.png') no-repeat; }
#hdr_rght { background: url('../images/top2.png') no-repeat; }
#footer_top { background: #dedede url('../images/footer2.png') no-repeat; height: 23px; }
#home-mail { background: url('../images/home_mail2.png') no-repeat; }
.search_btn { background: #c5ede4; }